phpBB PJIRC Module 'irc.php' Local File Include Vulnerability

Bugtraq ID: 28446
Class: Input Validation Error
CVE: CVE-2008-1565
Remote: Yes
Local: No
Published: Mar 25 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: 0in
Vulnerable: hotscripts PJIRC for phpBB 0.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus